<!DOCTYPE html>
<html>
<head>
	<link href="https://fonts.googleapis.com/css?family=Lato:300,400,700|Roboto+Condensed:400,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="../css/style.css">
	<title>Website Styling Challenge</title>
</head>
<body>

<div id="main">
	<div class="content">
		<div class="main-para">
			<h1 class="subtitle">Welcome to this challenge!</h1>
			<p>Here is your list of objectives: 
				<ul>
					<li>Lay out the Content & Sidebar</li>
					<li>Create proper margins & spacing around items</li>
					<li>Import & Use a Custom Font</li>
					<li>Color Scheme: Blue & Orange (Use however you see fit!)</li>
					<li>Style text appropriately</li>
					<li>Change the background color of the sidebar</li>
					<li>Style image grid however you see fit</li>
					<li>Create borders around each sidebar items</li>
					<li>Create grid/flexbox for image and text under 'Subtitle 1'</li>
					<li>Image grow on hover</li>
					<li>Link color change on hover</li>
					<li>Page animation sequence for main items (Content, sidebar)</li>
				</ul>	
			</p>
			<p>Do not feel limited by the objectives! Change or append anything you like. Good Luck!</p>
		</div>

		<div class="para-1">
			<h2 class="subtitle">Subtitle 1</h2>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat.</p>
			<img src="../image/img-1.jpg" id="image-1">
		</div>



		<div class="para-2">
			<h2 class="subtitle">Subtitle 2</h2>
				<p>Commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

			<h2 class="topic-subtitle">Topic 1</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua:
					<ol>
						<li>Lorem</li>
						<li>ipsum</li>
						<li>dolor</li>
						<li>sit</li>
						<li>amet consectetur adipisicing elit!</li>
					</ol>
				</p>
		</div>

		<div class="image-grid">
			<img src="../image/img-2.jpg">
			<img src="../image/img-3.jpg">
			<img src="../image/img-4.jpg">
			<img src="../image/img-5.jpg">
			<img src="../image/img-6.jpg">
			<img src="../image/img-7.jpg">
			<img src="../image/img-8.jpg">
			<img src="../image/img-9.jpg">
			<img src="../image/img-10.jpg">
		</div>
	</div>

	<div class="sidebar">
		<div class="post">
			<h2 class="post-title">Post 1</h2>

			<p class="post-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit sed do.</p>

			<a href="">Lorem ipsum dolor sit amet.</a>
		</div>	

		<div class="post">
			<h2 class="post-title">Post 2</h2>

			<p class="post-text">Eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

			<a href="">Lorem ipsum dolor sit amet.</a>
		</div>

		<div class="post">
			<h2 class="post-title">Post 3</h2>

			<p class="post-text">Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris.</p>

			<a href="">Lorem ipsum dolor sit amet.</a>
		</div>

		<div class="post">
			<h2 class="post-title">Post 4</h2>

			<p class="post-text">Nisi ut aliquip ex ea commodo
			consequat, nuis aute irure.</p>

			<a href="">Lorem ipsum dolor sit amet.</a>
		</div>

		<div class="post">
			<h2 class="post-title">Post 5</h2>

			<p class="post-text">Dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat.</p>

			<a href="">Lorem ipsum dolor sit amet.</a>
		</div>

		<div class="post">
			<h2 class="post-title">Post 6</h2>

			<p class="post-text">Sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

			<a href="">Lorem ipsum dolor sit amet.</a>
		</div>		
	</div>
</div>

</body>
</html>